probe::sunrpc.clnt.shutdown_client
Prev | Chapter 13. Networking Tapset | Next

## Name

probe::sunrpc.clnt.shutdown_client — Shutdown an RPC client

## Synopsis

    sunrpc.clnt.shutdown_client

## Values

`om_bytes_recv`

  the count of bytes in

`tasks`

  the number of references

`progname`

  the RPC program name

`om_execute`

  the RPC execution jiffies

`prog`

  the RPC program number

`vers`

  the RPC program version number

`netreconn`

  the count of reconnections

`port`

  the port number

`rpccnt`

  the count of RPC calls

`clones`

  the number of clones

`servername`

  the server machine name

`authflavor`

  the authentication flavor

`om_rtt`

  the RPC RTT jiffies

`om_queue`

  the jiffies queued for xmit

`prot`

  the IP protocol number

`om_bytes_sent`

  the count of bytes out

`om_ops`

  the count of operations

`om_ntrans`

  the count of RPC transmissions

Prev | Up | Next
probe::sunrpc.clnt.restart_call | Home | probe::sunrpc.sched.delay